/**
 *
 * default.css
 * general - some of these may no longer be used.
 *
 */

body
{
	background-image:Ear1.gif;
	color:black;
	font-family:verdana, helvetica, arial;
	font-size:100%;
	font-weight:normal;

	margin-top:0px;
	margin-left:0px;
}

.bodySophos
{
	// intentionally left blank
}

/**
 *
 * table
 *
 */

table
{
	background-image:none;
	color:black;
	font-family:verdana, helvetica, arial;
	font-size:100%;
	font-weight:normal;

	margin:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;

	padding:0px;
	padding-top:0px;
	padding-bottom:0px;
}


/**
 *
 * Buttons
 *
 */

.defaultButton
{
	background-color: #336699;
	color: #C7E3FD;
	font-family: verdana,helvetica,arial;
	font-size:11;
	font-weight: bold;
	height: 20;
	width: 70;
	border: 2;
}

.dialogButton
{
	background-color: #C7E3FD;
	color:black;
	font-family: verdana,helvetica,arial;
	font-size:11;
	font-weight:bold;
	height:24;
	width:70;
	border: 2;
}

.T1
{
	font-family:verdana,helvetica,arial;
	font-size:18;
	font-weight:bold;
}

.T2
{
	font-family:verdana,helvetica,arial;
	font-size:14;
	font-weight:bold;
}

.T3
{
	font-family:verdana,helvetica,arial;
	font-size:12;
	font-weight:bold;
}

.Tsmall
{
	font-family:verdana,helvetica,arial;
	font-size:9;
}

/**
 * anchors / links
 */
menuLink
{
	font-family: verdana;
	color: black;
	text-decoration: none;
}

.menuLink:hover
{
	color: darkred;
	text-decoration: underline;
}
.textLink
{
	font-family: verdana;
	color: red;
	text-decoration: blink;
}

.textLink:hover
{
	color: darkred;
	text-decoration: underline;
}

/**
 */
.refLink
{
	font-family: verdana;
	color: #CC0000;
	text-decoration: blink;
}

.refLink:hover
{
	color: darkred;
	text-decoration: underline;
}

/**
 */
.imageLink
{
	border: none;
}

.imageLink:hover
{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-color: darkred;
}

/**
 * Mail Links
 */
.mailLink
{
	color: darkred;
	text-decoration: none;
}

.mailLink:hover
{
	color: darkred;
	text-decoration: underline;
}

/**
 */
.inputNumeric
{
	width: 35;
	text-align: right;
}

/**
 * EOF
 */
